/*
Theme Name:   	Petriot - Storefront Child Theme
Template:     	storefront
Description:  	Petriot theme based on storefront theme.
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	petriot
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
 
 /*jezični meni*/
 .fixed .language-switcher {display:none!important;}
 /*SLO*/
 #menu-jezik {list-style: none!important;}
 #menu-jezik .wpml-ls-current-language a{color:black!important;}
 #menu-jezik li {position:relative; float:left;}
 /*EN*/
 #menu-languages {list-style: none!important;}
 #menu-languages .wpml-ls-current-language a{color:black!important;}
 #menu-languages li {position:relative; float:left;}
 

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Petriot-Ico' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-Cart:before {
    content: "\e900";
}
.icon-FB:before {
    content: "\e901";
}
.icon-IG:before {
    content: "\e902";
}
.icon-TW:before {
    content: "\e903";
}
.icon-Menu:before {
    content: "\e904";
}
.icon-Menu_Open:before {
    content: "\e905";
}

.icon-Home:before {
    content: "\e906";
}


/******FONT FAMILY*******
font-family: 'Raleway', sans-serif;
font-family: AvianoSans-Lig;
*/
body {font-family: 'Raleway', sans-serif; padding-top: 235px;}
p.shortText,
.textPad p {font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
.textPad h2 {font-family: AvianoSans-Bla, sans-serif; letter-spacing: 0.2em;}
.wp1200 {max-width: 1200px; width: 100%; position: relative; margin: 0 auto; padding: 0;}
.clear:after {content:"."; display:block; height:0px; font-size:0; clear:both; visibility:hidden; line-height: 0px;}
hr {max-width: 80px; width: 100%; height: 1px; margin: 0; margin: 20px auto; padding: 0;}
h1 {font-size: 24px; letter-spacing: 0.2em; font-weight: 600; color: #06494c; text-transform: uppercase; font-family: AvianoSans-Bla, sans-serif; text-align: center;}
h2.blockTitle {margin: 0; margin: 30px 0; text-align: center; line-height: 15px;}
h2.mainTitle {color: #06494c; font-size: 24px; letter-spacing: 2px; font-weight: 600; text-align: center;}
a {color: #c1850e; display: block; cursor: pointer; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; -moz-transition: .2s ease-in-out;}
a:hover {text-decoration: underline;}
a.title {color: #c1850e; letter-spacing: 2px; font-size: 16px; line-height: 20px; font-weight: 600; display: inline-block; font-family: AvianoSans-Bla, sans-serif; letter-spacing: 0.2em; outline: none;}
a.goldButton {color: #c1850e; border: 1px solid #c1850e; display: block; margin: 0 auto; font-size: 16px; letter-spacing: 2px; padding: 5px 0; outline: none; font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
a.goldButton:hover {background: #c1850e; color: #fff; text-decoration: none;}
a.whiteButton {max-width: 120px; width: 100%; color: #fff; border: 1px solid #fff; display: block; text-align: center; font-size: 16px; letter-spacing: 2px; padding: 7px 0; outline: none; font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
a.whiteButton:hover {background: #fff; color: #333333; text-decoration: none;}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {padding-top: 0;}

/******* image heights *******/
.h570 {min-height: 570px;}
.h382 {min-height: 382px;}
.h338 {min-height: 338px;}
.h386 {min-height: 386px;}
.h644 {min-height: 644px;}
/***** END image heights *****/

#entryPopUp {display: none; position: fixed; bottom: 0; left: 0; right: 0; top: 0; background: rgba(255,255,255,0.9); z-index: 9; justify-content: center; align-items: center; z-index: 9999;}
/*#entryPopUp #innerPopUp {position: absolute; left: 50%; margin-left: -192.5px; top: 50%; margin-top: -151.5px;}*/
#entryPopUp #innerPopUp {max-width: 320px; width: 100%; padding: 40px 30px; background: #0e2828; box-shadow: 0px 0px 5px 0px rgba(14,40,40,0.75);
-webkit-box-shadow: 0px 0px 5px 0px rgba(14,40,40,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(14,40,40,0.75);}
#entryPopUp #innerPopUp img {max-width: 50px; width: 100%; margin: 0 auto;}
#entryPopUp #innerPopUp span {font-size: 16px; line-height: 19px; color: #ffffff; text-align: center; display: block; margin: 10px 0;}
#entryPopUp #innerPopUp span strong {font-family: AvianoSans-Bla,sans-serif; font-size: 16px; line-height: 19.2px; letter-spacing: 0.2em;}
#innerPopUp hr.grey {margin: 15px auto;}
#entryPopUp #innerPopUp .flex {justify-content: center; margin-top: 20px;}
#entryPopUp #innerPopUp .flex a {width: 90px; background: none; text-align: center; height: 40px; outline: none; border: 1px solid #c1850e; line-height: 40px; letter-spacing: 0.2em; margin: 0 10px; text-decoration: none; color: #c1850e; font-family: AvianoSans-Bla,sans-serif; text-transform: uppercase;}
#entryPopUp #innerPopUp .flex a:hover {background: #c1850e; border: 1px solid #c1850e; color: #ffffff;}
    /*.site-content {padding-top: 120px;}*/
#masthead.site-header {border-bottom: none; position: fixed; top: 0; left: 0; right: 0; padding: 0; background: none;}
#masthead #innerHeader {background: url('images/innerHeaderBackground.svg') no-repeat center bottom; background-size: auto 60px; padding-bottom: 45px;}
#masthead #innerHeader span#aroundLogo {width: 100%; display: block; background: #fff; margin: 0 auto;}
#masthead #innerHeader span#aroundLogo a#logo {max-width: 280px; width: 100%; height: 95px; text-indent: -123456px; background: #fff url('images/logo.svg') no-repeat center 10px; background-size: 250px; display: block; margin: 0 auto; outline: none;}

#masthead #innerHeader ul.language-switcher {width: 200px;  position: absolute; list-style-type: none; display: flex; top: 40px; left: 50%; margin-left: -550px; justify-content: space-between; font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
#masthead #innerHeader ul.language-switcher li.current-lang a {color: #06494c;}
#masthead #innerHeader ul.language-switcher li a {outline: none; display: block;}
#masthead #innerHeader ul.language-switcher li a:hover {text-decoration: underline;}
#masthead #innerHeader ul.language-switcher li.current-lang a:hover {text-decoration: none;}

#masthead #innerHeader a#cartIcon {font-size: 30px; position: absolute; right: 50%; margin-right: -560px; top: 40px; outline: none;}
#masthead #innerHeader a#cartIcon span.cartNum {position: absolute; top: 0; font-size: 15px; background: #c1850e; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; width: 20px; height: 20px; line-height: 18px; text-align: center; color: #fff; right: -30px;}
#masthead #innerHeader a#cartIcon:hover {text-decoration: none;}

#masthead.site-header.fixed #innerHeader span#aroundLogo a#logo {background-size: 200px; height: 35px;}
#masthead.site-header.fixed #innerHeader ul.language-switcher {top: 5px;}
#masthead.site-header.fixed #innerHeader a#cartIcon {top: 5px; font-size: 20px;}
.site-header .site-search {display: none;}
.woocommerce-active .site-header .site-branding {width: 100%; border: 1px solid red; display: none;}
.main-navigation div.menu:last-child {display: none;}

#masthead .col-full {max-width: 1200px; width: 100%; margin: 0 auto;}
.woocommerce-active .site-header .main-navigation {width: 100%; }
.woocommerce-active .site-header .main-navigation .primary-navigation {border-bottom: 1px solid #e5e5e5; display: block;}
.woocommerce-active #masthead.site-header.fixed  .main-navigation .primary-navigation {display: none;}
.woocommerce-active .site-header .main-navigation .primary-navigation ul {max-width: 1200px;width: 100%;margin: 0 auto;display: flex;align-items: baseline;justify-content: center;}
.woocommerce-active .site-header .main-navigation .primary-navigation ul li.current-menu-item {border-bottom: 1px solid #e0a41e;}
.woocommerce-active .site-header .main-navigation .primary-navigation ul li a span.text {display: none;}
.woocommerce-active .site-header .main-navigation .primary-navigation ul li:first-child a span.icon {font-size: 30px; position: relative; left: 12px; top: 6px;}
.woocommerce-active .site-header .main-navigation .primary-navigation ul li a {padding: 20px 15px; letter-spacing: 2px; color: #c1850e; outline: none;font-family: AvianoSans-Lig, sans-serif}
.woocommerce-active .site-header .main-navigation .primary-navigation ul li a:hover {text-decoration: none; color: #06494c;}
.woocommerce-active .site-header .main-navigation .primary-navigation ul li.current-menu-item a {color: #06494c;}
/************************************
*************************************
*************HOMEPAGE**************
*************************************
************************************/
/**************COVER HOMEPAGE*****************/
.coverVideo {display: flex; justify-content: center; padding: 150px 0;}
.coverVideo #popUpBox {max-width: 500px; width: 100%; background: #fff; text-align: center; padding: 30px 50px;}
.coverVideo #popUpBox h2 {color: #06494c; font-size: 24px;  font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
.coverVideo #popUpBox hr.grey {color: #a6a8ab; margin: 0 auto; margin-bottom: 15px;}
.coverVideo #popUpBox p {color: #333333; font-size: 16px; line-height: 20px;  font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
.coverVideo #popUpBox a.goldButton {max-width: 250px; width: 100%;}
.popUpBoxResponsive {display: none;}

/*******************BLOCK**********************/
.flex {display: flex; flex-wrap: wrap;}
.block {background: #f4f4f4; position: relative;}
.block .smallBlock {max-width: 790px; width: 100%; min-height: 386px; background: #f4f4f4; padding: 50px 75px; padding-left: 0; border-right: 25px solid #fff; position: relative; z-index: 2;}
.block .smallBlock h2 {margin: 0; margin-bottom: 20px; font-family: AvianoSans-Lig, sans-serif}
.block .smallBlock hr.grey {margin-bottom: 20px;}
.block .smallBlock p {margin: 0; font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
.block .smallBlock a {display: inline-block; outline: none;}
.block .bigBlock {position: absolute; right: 0; top: 0; bottom: 0; left: 40%;}
.block.parallaxContainer {min-height: 660px;}
.block.parallaxContainer .parallaxItem  {position: absolute; right: 0; top: 0; bottom: 0; left: 0;}
.block .smallBlock a.goldButton {max-width: 270px; width: 100%; text-align: center; margin-top: 40px; outline: none;}

/*******************BLOCK ROTATE**********************/
.reverse .block:nth-child(2n+2) .smallBlock { padding: 50px 75px; padding-right: 0; border: none; border-left: 25px solid #fff; float: right;}
.reverse .block:nth-child(2n+2) .bigBlock {position: absolute; left: 0; top: 0; bottom: 0; right: 40%;}
.reverse .block:nth-child(2n+2) .smallBlock a.goldButton {max-width: 270px; width: 100%; text-align: center; margin-top: 40px;}

/******************* BLOCK HEADER IMAGE TEXT ***********************/
.buttonContainer {padding: 30px;}
.buttonContainer a.goldButton {margin: 0 auto;max-width: 400px;text-decoration: none;text-align: center;}
.halfTextImage {display: flex; justify-content: center; align-items: center;}
.halfTextImage p.sideText {font-family: Raleway, sans-serif; color: #fff;position: absolute;width: 100%;right: 0;padding: 0 50px;text-transform: none;left: 50%;max-width: 600px;}
 p.sideText.responsiveDisplay {display: none;}

/**************NOVO PRI NAS*****************/
.newWithUs .block .smallBlock hr.grey {margin: 20px 0;}

/**************DISCOVER FLAVORS*****************/
.discoverFlavors .discoverFlavorsBlock .wp1200.flex {justify-content: flex-end;}
.discoverFlavors .discoverFlavorsBlock .textWrapper {max-width: 310px; width: 100%; margin-top: 60px; margin-bottom: 200px; color: #fff;}
.discoverFlavors .discoverFlavorsBlock .textWrapper h2 a.title {color: #fff;}
.discoverFlavors .discoverFlavorsBlock .textWrapper hr.grey {color: #fff; margin: 20px 0;}
.discoverFlavors .wp1200 .textWrapper {text-shadow: 1px 1px 1px #000;}

/**************UPGRADE FLAVORS*****************/
.upgradeFlavors .flex {justify-content: space-between; flex-flow: row wrap; align-items: stretch;}
.upgradeFlavors .col1_3 {flex-grow: 1; margin: 0 0 0 25px; flex: 0.333; padding-bottom: 100px;}
.upgradeFlavors .col1_3:first-child {margin-left: 0;}
.upgradeFlavors .col1_3.flex {justify-content: center; align-items: center}
.upgradeFlavors .col1_3 .text {max-width: 350px; width: 100%; text-align: center;     align-self: flex-end;}
.upgradeFlavors .col1_3 .text h3 {font-size: 16px; text-transform: uppercase; color: #fff; letter-spacing: 2px; margin: 0; letter-spacing: 2px; font-family: AvianoSans-Bla, sans-serif}
.upgradeFlavors .col1_3 .text span {display: block; font-size: 16px; text-transform: uppercase; color: #fff; letter-spacing: 2px; font-family: AvianoSans-Bla, sans-serif}
.upgradeFlavors .col1_3 .text hr.white {margin: 0 auto; margin-top: 15px; margin-bottom: 20px;}
.upgradeFlavors .col1_3 .text a.whiteButton {margin: 0 auto;}

/************************************
*************************************
*************OUR STORY**************
*************************************
************************************/
.mainTitle {max-width: 630px; width: 100%; margin: 0 auto; text-align: center;}
.mainTitle h2 {color: #06494c; font-size: 24px; margin: 0; font-weight: 600;  font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
.mainTitle hr.grey {margin: 20px auto;}
.mainTitle a.goldButton {max-width: 300px; width: 100%;}

/**************IMAGE BLOCK*****************/
.fullImageBlock {padding: 0 100px; margin: 20px 0;}
.fullImageBlock .flex {justify-content: flex-end;}
.fullImageBlock .flex p {max-width: 480px; width: 100%; color: #fff; padding: 100px 0;}

/**************VISIT*****************/
.imageOneTextBlock.discover h2 {color: #06494c; text-align: center; font-size: 24px; font-weight: 600; letter-spacing: 0.2em;}
.imageOneTextBlock.visit a.goldButton {max-width: 400px; width: 100%; text-align: center;}
.imageOneTextBlock p {text-align: center;}
.imageOneTextBlock .flex {justify-content: flex-end;}

/**************DISTILLERY*****************/
.distillery .textPad p {text-align: center;}
/*** right content flex on all pages ***/
.flex.rightContent {justify-content: flex-end;}
.flex.rightContent .text {width: 50%; padding-top: 20px;}
.flex.rightContent .text p {text-align: left;}

/**************TASTE DEVELOPMENT*****************/
hr.borderTop {max-width: 1200px; width: 100%; height: 1px; border: none; padding: 0; margin: 0 auto 25px auto; color: #e5e5e5;}
.tasteDevelopment h2 {font-size: 16px; color: #06494c; text-align: center;}
.tasteDevelopment p {max-width: 630px; width: 100%; text-align: center; margin: 0 auto;}
.tasteDevelopment .flex {margin-top: 35px;}
.tasteDevelopment .flex .col1_2 {width: 50%; }
.tasteDevelopment .flex .col1_2#right {display: flex; justify-content: center; align-items: center; background: #f4f4f4; border-left: 15px solid #fff;}
.tasteDevelopment .flex .col1_2#right ul {max-width: 300px; width: 100%; padding-top: 25px; padding-bottom: 50px; list-style-type: none;}
.tasteDevelopment .flex .col1_2#right ul li {color: #211f20; background: url('images/dot.svg') no-repeat left 8px; background-size: 7px; padding-left: 15px;}
.tasteDevelopment .flex .col1_2#right ul li a {color: #06494c; display: inline-block; text-decoration: none;}

/*** text pad all pages ***/
.textPad {max-width: 610px; margin: 0 auto; text-align: center;}
.textPad h2 {text-align: center; font-size: 16px; font-weight: 600; color: #06494c;}
.textPad h2.mainTitle {font-size: 24px;  letter-spacing: 0.2em;}
.textPad p {text-align: center;}
.textPad a.goldButton {text-decoration: none; text-align: center; min-width: 250px; display: inline-block; margin: 0 auto; margin-bottom: 20px;}
/**************CATEGORY*****************/
.category #categoryImage img {max-height: 900px; margin: 0 auto; margin-top: -300px;}
.category #categoryImage a.goldButton {max-width: 300px; width: 100%; text-align: center; margin: 30px auto; text-decoration: none;}

.goldButton a {color: #c1850e; border: 1px solid #c1850e;  margin: 0 auto; font-size: 16px;  padding: 5px 0; outline: none; font-family: AvianoSans-Lig, sans-serif;  letter-spacing: 0.2em;text-decoration: none; text-align: center; min-width: 250px; display: inline-block;  margin-bottom: 20px;}
.goldButton a:hover {background: #c1850e; color: #fff; text-decoration: none;}
/************************************
*************************************
*************PRODUCTS**************
*************************************
************************************/
.storefront-full-width-content .woocommerce-products-header {padding: 0; margin-bottom: 35px;}
.woocommerce-products-header h1 {font-size: 24px; color: #06494c; font-weight: 600; text-align: center; letter-spacing: 0.2em; font-family: AvianoSans-Bla, sans-serif;}
.woocommerce-products-header .productImageCover {min-height: 300px;}
.product-wrapper.flex:nth-child(2n+1) {flex-direction: row-reverse;}
body.single-product .product-wrapper.flex:nth-child(2n+1) {flex-direction: initial;}
.product-wrapper {border-bottom: 1px solid #e5e5e5; padding-bottom: 25px; margin-bottom: 25px;}
.product-wrapper:last-child {border: none; margin-bottom: 0; padding-bottom: 0;}
.product-wrapper .image-product {width: 50%;}
.product-wrapper .image-product img {margin: 0 auto;}
.product-wrapper .category-product {width: 50%;}
.product-wrapper .category-product .image-product-responsive {display: none;}
.product-wrapper .category-product h2 {font-size: 16px; color: #06494c; font-weight: 600; letter-spacing: 0.2em; font-family: AvianoSans-Bla, sans-serif;}
.product-wrapper .category-product hr.grey {margin: 20px 0;}
.product-wrapper .category-product p.description {color: #333333; font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
.product-wrapper .category-product h3 {margin: 0; font-size: 16px; color: #06494c; letter-spacing: 0.2em; border-bottom: 1px solid #e5e5e5; padding-bottom: 15px; font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em;}
.product-wrapper hr.borderTop {margin: 25px auto 25px auto;}
.product-wrapper .category-product .price span.woocommerce-Price-amount.amount {font-size: 36px;}
.product-wrapper .category-product ul.ginCard {list-style-type: none; padding: 0; margin: 0;}
.product-wrapper .category-product ul.ginCard li {border-bottom: 1px solid #e5e5e5; padding: 5px 0;}
.product-wrapper .category-product ul.ginCard li label {width: 150px; display: inline-block; color: #6d6e70;}
.product-wrapper .category-product ul.ginCard li span {width: 450px; display: inline-block; color: #211f20;}
.product-wrapper .category-product a.goldButton {max-width: 125px; width: 100%; text-align: center; margin: 25px 0;}


.wp-block-separator.is-style-wide {width: 100%; max-width: 1200px; display: block; }
/************************************
*************************************
***********UPGRADE FLAVORS***********
*************************************
************************************/
.upgradeFlavors p.subTitle {text-align: center;}
.upgradeFlavors .flex {align-items: center; position: relative;}
.upgradeFlavors .flex .col1_2#imageContainer {position: absolute; right: 50%; top: 0; bottom: 0; left: 0;}
.upgradeFlavors .flex .col1_2 img {max-width: 500px; width: 100%;}
.upgradeFlavors .flex .col1_2#textContainer {max-width: 600px; position: relative; z-index: 2; float: right; padding-left: 25px; background: #fff;}
.upgradeFlavorBlocks .block {margin: 50px 0;}
.upgradeFlavorBlocks .smallBlockRotate h2,
.upgradeFlavorBlocks .smallBlock h2,
h4.sestavine {font-size: 16px; font-weight: 600; color: #06494c;   font-family: 'AvianoSans-Bla'; letter-spacing: 0.2em; text-align: left;}
.upgradeFlavorBlocks .block .smallBlockRotate hr.grey,
.upgradeFlavorBlocks .block .smallBlock hr.grey {margin: 20px 0;}

/************************************
*************************************
*******UPGRADE FLAVORS RECIPE********
*************************************
************************************/
.recipe h2 {font-size: 24px; letter-spacing: 2px;}
.recipe .block .smallBlock {min-height: 550px;}
.recipe .block .smallBlock h2 {font-size: 16px; font-weight: 600; color: #06494c; letter-spacing: 2px;}
.recipe .block .smallBlock hr.grey {margin: 20px 0;}
.recipe .block .smallBlock ul {list-style-type: none; margin: 0; padding: 0; margin-bottom: 20px;}
.recipe .block .smallBlock ul li {background: url('images/dot.svg') no-repeat left 8px; background-size: 7px; padding-left: 15px;}
.recipe .block .smallBlock ul li.selectedLi {background: url('images/goldDot.svg') no-repeat left 8px; background-size: 7px; padding-left: 15px; color: #c1850e;}
.recipe .preparation h2 {text-align: center;  margin-top: 30px;    font-size: 16px;
    font-weight: 600;
    color: #06494c;
    font-family: 'AvianoSans-Bla';
    letter-spacing: 0.2em; }
.recipe .preparation .flex {justify-content: flex-end;}
.recipe .preparation .flex .textRecipe {width: 50%;}
.recipe .preparation .flex .textRecipe ul {margin-left: 20px;}
/************************************
*************************************
****************BLOG*****************
*************************************
************************************/
.blog .textPad h2 {font-size: 24px;}
.blog #blogText p {text-align: center;}
.blog #blogText p a {display: inline-block; outline: none;}
.blogBlocks .block {margin: 50px 0;}
.blogBlocks .block h2 {text-align: left;}
.blogBlocks .block hr.grey {margin: 20px 0;}

/*** image news blog ***/
.imageBlock.newsBlog {min-height: 540px;}
/************************************
*************************************
****************NEWS*****************
*************************************
************************************/
.singleNews #singleNewsHead .textPad h2 {font-size: 24px;}
.singleNews .rightContent h3 {font-size: 16px; font-weight: 600; color: #06494c; padding: 0 20px; margin: 0; letter-spacing: 0.2em; font-family: AvianoSans-Bla, sans-serif;}
.singleNews .otherNews .flex .col1_3 {max-width: 33.33%; flex: 1; margin: 10px; width: 33.33%;}
.singleNews .otherNews .flex .col1_3 .newsImage img {max-height: 220px; width: 100%;}
.singleNews .otherNews .flex .col1_3 .newsImageText {min-height: 110px; background: #f4f4f4;}
.singleNews .otherNews .flex .col1_3 .newsImageText h2 {margin: 0; padding: 30px; padding-top: 25px; text-align: left;  font-family: 'AvianoSans-Bla'; letter-spacing: 0.2em;}
    /**************FOOTER*****************/
#footer {background: url('images/footerBackground.svg') no-repeat center top; background-size: auto 51px; margin: 0; padding: 0; padding-top: 20px;}
#footer #footerInnerBackground {background: #0d2828; padding-bottom: 50px;}
#footer a.logoSmall {max-width: 50px; width: 100%; text-indent: -123456px; height: 50px; background: url('images/logoSmall.svg') no-repeat center; background-size: 50px; margin: 0 auto;}
#footer span#follow {text-align: center; display: block; color: #fff; font-size: 16px; letter-spacing: 0.2em; font-family: AvianoSans-Lig, sans-serif; margin-top: 30px; padding-top: 15px;}
#footer #socials {max-width: 200px; margin: 20px auto; display: flex;}
#footer #socials a {width: 50%; padding-top: 5px; text-decoration: none; text-align: center;}
#footer #socials a#fb,
#footer #socials a#ig  {border-right: 1px solid #000000;}
#footer #socials span.icon {font-size: 40px; margin: 0 10px; color: #e0a41e;}
#footer hr.long {max-width: 200px; width: 100%; margin: 0 auto; margin-top: 10px; background :#000;}
#footer #info {display: flex; justify-content: center; text-align: center; margin-top: 10px;}
#footer #info span {color: #fff; font-size: 9px; letter-spacing: 0.2em; text-transform: uppercase;}
#footer #info a {display: inline-block; text-decoration: none; font-size: 9px; letter-spacing: 0.2em;}
#footer #info a.gold {color: #e0a41e;}
#footer #info a:hover {text-decoration: underline;}
#footer #info  ul.menu {display: flex; margin: 0; list-style-type: none; position: relative; top: -3px;}
#footer #info  ul.menu li {font-size: 12px; text-transform: uppercase; background: url(images/dotGrey.svg) no-repeat left 7px; background-size: 4px; padding-left: 15px; margin-left: 10px;}
#footer .footerText {font-size: 12px; color: #fff; text-align: center; margin-top: 20px;}
#footer a.mailFooter {color: #e0a41e; text-decoration: none;}
#footer a.mailFooter:hover {text-decoration: underline;}
/************************************
*************************************
**************CHECKOUT***************
*************************************
************************************/
.entry-header {padding: 0 !important;}
.entry-header h1.entry-title {font-size: 24px; letter-spacing: 2px; font-weight: 600; color: #06494c; margin-bottom: 20px !important; text-align: center;}
.entry-content table.shop_table thead tr th {background: #06494c; color: #fff;}
.entry-content table.shop_table tbody tr td:first-child {background: none;}
.entry-content .cart-collaterals .cart_totals a.checkout-button {color: #c1850e;
    border: 1px solid #c1850e;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 5px 0;
    outline: none;
    font-family: AvianoSans-Lig,sans-serif;
    letter-spacing: .2em;}
.entry-content .cart-collaterals .cart_totals a.checkout-button:hover {background: #c1850e; color: #fff;}

.woocommerce-cart .woocommerce,
.woocommerce-checkout .woocommerce {max-width: 1200px; width: 100%; margin: 0 auto; position: relative;}
.woocommerce-cart p.return-to-shop a.button {color: #c1850e; border: 1px solid #c1850e; display: block; font-size: 16px; padding: 5px 0; outline: none; font-family: AvianoSans-Lig, sans-serif; letter-spacing: 0.2em; max-width: 250px; width: 100%; text-align: center;}
.woocommerce-cart p.return-to-shop a.button:hover {background: #c1850e; color: #ffffff;}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {background: #06494c;}
#payment .place-order p a {display: inline-block;}
#payment .place-order .button {color: #c1850e;
    border: 1px solid #c1850e;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 5px 0;
    outline: none;
    font-family: AvianoSans-Lig,sans-serif;
    letter-spacing: .2em;
    background: none;
}
#payment .place-order .button:hover {background: #c1850e; border: 1px solid #c1850e; color: #fff;}
.woocommerce-message {background: #06494c;}

/************************************
*************************************
**************PAGINATION*************
*************************************
************************************/
.pagination-container {display: flex; justify-content: center; margin-bottom: 30px;}
.pagination-container span,
.pagination-container a {display: block; padding: 10px; min-width: 50px; text-align: center; outline: none;}
.pagination-container  span.current {background: #f4f4f4; color: #06494c;}
.pagination-container a.next,
.pagination-container a.prev {padding: 10px 0;}
.pagination-container span.next-arrow {background: url(images/arrowNext.svg) no-repeat center; background-size: 30px; text-indent: -123456px; padding: 0;}
.pagination-container span.previous-arrow {background: url(images/arrowPrev.svg) no-repeat center; background-size: 30px; text-indent: -123456px; padding: 0;}
/************************************
*************************************
*************RESPONSIVE**************
*************************************
************************************/
@media only screen and (max-width: 1230px) {
    .block {flex-direction: column-reverse; width: 100%;}
    .block:nth-child(2n+2) {flex-direction: column;}
    .block .bigBlock {min-height: 385px; position: relative; left: auto;}
    .reverse .block:nth-child(2n+2) .bigBlock {min-height: 385px; position: relative; right: auto;}
    .block .smallBlock,
    .reverse .block:nth-child(2n+2) .smallBlock {max-width: 100%; min-height: 200px; padding-left: 0; border: none; float: none;}
    .upgradeFlavorBlocks .block:nth-child(2n+1) {flex-direction: column;}
    .recipe .block .smallBlock {float: none;}
}

@media only screen and (max-width: 1230px) {
    .wp1200,
    .woocommerce-cart .woocommerce .woocommerce-notices-wrapper,
    .woocommerce-checkout .woocommerce .woocommerce-notices-wrapper,
    .woocommerce-checkout .woocommerce .woocommerce-form-coupon-toggle {padding: 0 20px;}

    #masthead #innerHeader ul.language-switcher {left: 40px; margin-left: 0;}
    #masthead #innerHeader a#cartIcon {right: 40px; margin-right: 0;}
    .upgradeFlavors .col1_3 .text {max-width: 250px;}
}

@media only screen and (max-width: 1100px) {
    .upgradeFlavors .flex .col1_2#textContainer {max-width: 100%; min-height: 20px; padding-left: 0; padding-top: 50px;}
    .upgradeFlavors .flex .col1_2#imageContainer {min-height: 385px; width: 100%;  right: auto; position: relative;}
    .halfTextImage p.sideText {left: auto; right: 0;}


}

@media only screen and (max-width: 1000px) {
    .woocommerce-active .site-header .main-navigation .primary-navigation ul {max-width: 725px;display: block;}
    .woocommerce-active .site-header .main-navigation .primary-navigation ul li a {padding: 20px 5px;}

}

@media only screen and (max-width: 900px) {
    .product-wrapper .image-product img {max-width: 350px; width: 100%;}

    .upgradeFlavors .col1_3 {width: 100%; margin: 10px 0;}
    .upgradeFlavors .col1_3 .text {max-width: 350px; padding: 0 20px;}
}

@media only screen and (max-width: 800px) {
    .ourStory,
    .textPad {padding: 0 25px;}

    .fullImageBlock {padding: 0 25px;}
    .fullImageBlock .flex p {padding: 50px 0;}

    .product-wrapper .image-product {display: none;}
    .product-wrapper .category-product .image-product-responsive {display: block;}
    .product-wrapper .category-product .image-product-responsive img {max-width: 250px; width: 100%; margin: 0 auto;}
    .product-wrapper .category-product {width: 100%;}

    .upgradeFlavors > .flex {display: block;}

}

@media only screen and (max-width: 768px) {
    /*** MENI responsive ***/
    body {padding-top: 150px;}
    #masthead #innerHeader {background: #fff; padding: 0;}
    .woocommerce-active .site-header .main-navigation {display: flex; justify-content: center; align-items: center;}
    .woocommerce-active .site-header .main-navigation .primary-navigation {border: none;}
    .woocommerce-active .site-header .main-navigation .primary-navigation ul li a {text-align: center;}
    .storefront-primary-navigation {position: fixed; top: 95px; right: 0; margin: 0; padding: 0; left: 0; z-index: 999; display: flex; background: url(images/innerHeaderBackground.svg) no-repeat center bottom; background-size: auto 60px; padding-bottom: 50px;}
    #masthead.site-header.fixed .storefront-primary-navigation {top: 35px;}
    button.menu-toggle, button.menu-toggle:hover {border: none;}
    button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {width: 28px; height: 1px;}
    button.menu-toggle:before {-webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);}
    button.menu-toggle:after {-webkit-transform: translateY(10px);
        -ms-transform: translateY(10px);
        transform: translateY(10px);}
    .toggled button.menu-toggle span:before {opacity: 1;}
    .toggled button.menu-toggle:after, .toggled button.menu-toggle:before {opacity: 0;}
    .woocommerce-active #masthead.site-header.fixed .main-navigation .primary-navigation {display: block;}
    .woocommerce-active .site-header .main-navigation.toggled .primary-navigation ul {margin-top: 65px;}

    .woocommerce-active .site-header .main-navigation .primary-navigation ul li.current-menu-item {border: none;}
    .main-navigation {background: white;}
    .main-navigation.toggled .menu {z-index: 1010; height: 100%; height: 10000px;}
    #masthead #innerHeader ul.language-switcher {display: none;}
    #masthead #innerHeader a#cartIcon {border-left: 1px solid #e6e7e8; padding-left: 15px;}
    .woocommerce-active .site-header .main-navigation button.menu-toggle {width: 60px; height: 45px; margin: 0; padding: 0; text-indent: -123456px; position: absolute; left:  25px; top: -60px; outline: none; border-right: 1px solid #e6e7e8;}
    .woocommerce-active #masthead.site-header.fixed .main-navigation button.menu-toggle {top: -27px; height: auto;}
    .woocommerce-active .site-header .main-navigation .primary-navigation ul li a span.text {display: block;}
    .woocommerce-active .site-header .main-navigation .primary-navigation ul li:first-child a span.icon {display: none;}

    .entry-content .cart-collaterals .cart_totals h2 {font-size: 24px; letter-spacing: 2px; font-weight: 600; color: #06494c; margin-bottom: 20px !important; text-align: center;}


    .halfTextImage p.sideText {width: 100%;}
}

@media only screen and (max-width: 700px) {
    .tasteDevelopment .flex {display: block;}
    .tasteDevelopment .flex .col1_2 {width: 100%;}
    .tasteDevelopment .flex .col1_2#left {min-height: 200px;}
    .tasteDevelopment .flex .col1_2#right {border: none;}
    .tasteDevelopment .flex .col1_2#right ul {max-width: 500px;}


    .product-wrapper .category-product ul.ginCard li span {width: 350px;}

}

@media only screen and (max-width: 600px) {
    .block.parallaxContainer {min-height: 350px;}
    #masthead #innerHeader span#aroundLogo a#logo {max-width: 200px; height: 80px; background-size: 200px;}
    #masthead #innerHeader a#cartIcon {top: 30px;}

    .storefront-primary-navigation {top: 85px;}
    .woocommerce-active .site-header .main-navigation button.menu-toggle {top: -55px;}

    .coverVideo #popUpBox {display: none;}
    .popUpBoxResponsive {width: 100%; background: #fff; text-align: center; padding: 30px 50px; display: block; border-bottom: 1px solid #e6e7e8;}
    .popUpBoxResponsive h2 {color: #06494c; font-size: 24px; letter-spacing: 2px;}
    .popUpBoxResponsive hr.grey {color: #a6a8ab; margin: 0 auto; margin-bottom: 15px;}
    .popUpBoxResponsive p {color: #333333; font-size: 16px; line-height: 20px; letter-spacing: 2px;}
    .popUpBoxResponsive a.goldButton {max-width: 250px; width: 100%;}


    .upgradeFlavors .col1_3.flex {margin: 0; margin: 20px 0; display: flex;}

    .recipe .preparation .flex .textRecipe {width: 100%;}

    .imageOneTextBlock .flex p {width: 100%; padding: 10px 0;}
    .visit .flex p {width: 100%; border-bottom: 1px solid #e5e5e5; padding: 10px 20px;}
    .flex.rightContent .text {width: 100%; margin: 0; padding: 10px 20px;}

    .imageBlock.newsBlog {min-height: 270px;}
    .textPad {padding: 0 20px;}
    .visit .textPad {padding: 0 20px;}
    .distillery .text {padding: 0;}
    .blog #blogText {padding: 0;}
    #singleNewsHead .textPad {padding: 0;}

    .singleNews .flex.rightContent .text {padding: 10px 0;}
    .singleNews .rightContent h3 {padding: 10px 0;}
    .flex.rightContent .text {padding: 0;}
    
    .h570 {min-height: 200px;}

    .category #categoryImage img {max-width: 350px; width: 100%;}

    .tasteDevelopment .flex .col1_2#right ul {margin-bottom: 0;}

    .product-wrapper .category-product ul.ginCard li span {width: 250px;}

    .block .smallBlock,
    .block:nth-child(2n+2) .smallBlock {padding: 0; padding: 35px 0;}


    .halfTextImage p.sideText {display: none;}
    p.sideText.responsiveDisplay {background: #06494c; padding: 20px; color: #fff; display: block;}

    .singleNews .otherNews .flex .col1_3 {max-width: 100%; flex: auto; width: 100%; margin: 0; margin: 20px 0;}

    .woocommerce-message .button.wc-forward {width: 100%; padding: 0; border: none;}

    #footer #info {max-width: 275px; display: block; margin: 0 auto; margin-top: 10px;}
    #footer #info span {display: block;}
    #footer #info ul.menu {display: block;}
    #footer #info ul.menu li {background: none; padding: 0;}
}

@media only screen and (max-width: 500px) {
    .tasteDevelopment .flex .col1_2#right ul {padding: 25px; margin-left: 10px;}

    .entry-content table.shop_table tbody tr td:first-child button {width: 100%;}
    .entry-content .cart-collaterals .cart_totals a.checkout-button {font-size: 20px;}


    .entry-content table.shop_table thead tr th {padding: 10px;}

}

@media only screen and (max-width: 450px) {
    #masthead #innerHeader span#aroundLogo a#logo {max-width: 130px; height: 45px; background-size: 130px;}
    #masthead #innerHeader a#cartIcon {top: 10px;}
    .storefront-primary-navigation {top: 55px;}
    .woocommerce-active .site-header .main-navigation button.menu-toggle {height: 40px; top: -40px;}

    .category #categoryImage img {max-width: 250px; width: 100%;}
    
    #entryPopUp {background: #0e2828;}

    #footer #footerInnerBackground {padding: 0 10px; padding-bottom: 20px;}

    .col1_3.flex.h382 {
        background-size: 200% !important;
        background-position: center left -60px!important;
    }
    #entryPopUp #innerPopUp {padding: 20px;}
    
    .entry-content .cart-collaterals .cart_totals a.checkout-button {font-size: 17px;}

}






